[
    {
        "Name": "BP_AISpawnBehaviour_AroundCaveEntrances_Spider",
        "Asset": "/Game/BP/AI/SpawnBehaviours/BP_AISpawnBehaviour_AroundCaveEntrances_Spider.BP_AISpawnBehaviour_AroundCaveEntrances_Spider_C",
        "Category": "SpawnBehaviours"
    }
]